function $Showhtml(){
    document.getElementById('playad').style.display = "none";
    player= "<object id=\"cmp_BSTbSL\" classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" width=\""+parent.cs_width+"\" height=\""+parent.cs_height+"\">";
    player+= "<param name=\"movie\" value=\""+parent.cs_root+"csdj/player/cmp/cmp.swf?src="+unescape(parent.cs_url)+"&amp;bgcolor=000000&amp;context_menu=0&amp;skin_id=1&amp;skins=video.jpg&amp;auto_play=1&amp;play_mode=1&amp;play_id=1\" />";
    player+= "<param name=\"allowScriptAccess\" value=\"always\" />";
    player+= "<param name=\"allowFullScreen\" value=\"true\" />";
    player+= "<param name=\"wmode\" value=\"opaque\" />";
    player+= "<embed name=\"cmp_gz4V55\" type=\"application/x-shockwave-flash\" width=\""+parent.cs_width+"\" height=\""+parent.cs_height+"\" src=\""+parent.cs_root+"csdj/player/cmp/cmp.swf?src="+unescape(parent.cs_url)+"&amp;bgcolor=000000&amp;context_menu=0&amp;skin_id=1&amp;skins=video.jpg&amp;auto_play=1&amp;play_mode=1&amp;play_id=1\" allowScriptAccess=\"always\" allowfullscreen=\"true\"></embed>";
    player+= "<\/object>";
    document.getElementById('playlist').innerHTML = player;
}
if(parent.cs_adloadtime){
	setTimeout("$Showhtml();",parent.cs_adloadtime*1000);
}
